Subject: Ticket Assigned - Confusion with current orders and return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 08:57:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Confusion with current orders and return This is regarding my last order @ home center  8161892231 which they say is
processed , but I got a email which says 8161882805 is not processed. I
would like to know if my order is placed or not . The same thing happened
with my @centerpoint order 8161894616 which they say is accepted and
another message 8161894612 which was no successful .

Again , with my order no 8161354379 (home center) . I had placed a return
for 2 items on 17th March , yet nobody has come to pick it up .

I am following up on my order for the second time for the same issue . This
creates a big confusion as the site doesn’t give proper information.
Kindly follow up with the above ASAP .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4055388